Discussion:
[CsMain] Sorry if this got spammy, last mail today, problem still exists.
(too old to reply)
James Sager
2017-04-26 19:31:11 UTC
Permalink
Hello,

I was only able to get my ancient version of my game to work with the
ancient dlls and libs.
I can't get my new .exe to launch. I still get things like:
WARNING: could not load plugin 'crystalspace.kernel.vfs'

,Jim

Continue reading on narkive:
Loading...